unit Qbild1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, Movie, StdCtrls;

type
  TForm1 = class(TForm)
    ShowButton: TButton;
    Panel1: TPanel;
    Movie1: TMovie;
    OpenDialog1: TOpenDialog;
    procedure ShowButtonClick(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.ShowButtonClick(Sender: TObject);
begin
  try
    if OpenDialog1.Execute then
      Movie1.Picture.LoadFromFile (OpenDialog1.FileName);
  except
    ShowMessage ('Kein Bild!');
  end;
end;

end.
